<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="?shapeTextBackground"/>
    <size
        android:width="1920px"
        android:height="1080px"/>
</shape>